boost::geometry::strategy::distance::services Namespace Reference

## Classes

struct | comparable_type
struct | default_strategy
| Traits class binding a default strategy for distance to one (or possibly two) coordinate system(s) More...
struct | get_comparable
struct | result_from_distance
struct | return_type
struct | tag

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK